@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1248 > div { margin:0 auto; max-width:1000px; }
#bk1248 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1249 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 60px;  } 
#bk1250 > div { padding-left: 0px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1253 { background-color:#FFDDCC; }
#bk1253 > div { margin:0 auto; max-width:1000px; }
#bk1253 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1331 > div { padding-left: 0px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1308 > div { margin:0 auto; max-width:1000px; }
#bk1308 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1000px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1248.b-plain > .column,#bk1248.b-plain > .g-column,#bk1248.b-both_diff > .column,#bk1248.b-both_diff > .g-column,#bk1248.b-headlines > .column,#bk1248.b-headlines > .g-column,#bk1248.b-album > .column,#bk1248.b-album > .g-column,#bk1248.b-tab > .column,#bk1248.b-tab > .g-column,#bk1248.b-accordion > .column,#bk1248.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1248 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk1249.b-plain > .column,#bk1249.b-plain > .g-column,#bk1249.b-both_diff > .column,#bk1249.b-both_diff > .g-column,#bk1249.b-headlines > .column,#bk1249.b-headlines > .g-column,#bk1249.b-album > .column,#bk1249.b-album > .g-column,#bk1249.b-tab > .column,#bk1249.b-tab > .g-column,#bk1249.b-accordion > .column,#bk1249.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1249 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1250.b-plain > .column,#bk1250.b-plain > .g-column,#bk1250.b-both_diff > .column,#bk1250.b-both_diff > .g-column,#bk1250.b-headlines > .column,#bk1250.b-headlines > .g-column,#bk1250.b-album > .column,#bk1250.b-album > .g-column,#bk1250.b-tab > .column,#bk1250.b-tab > .g-column,#bk1250.b-accordion > .column,#bk1250.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1250 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk1251.b-plain > .column,#bk1251.b-plain > .g-column,#bk1251.b-both_diff > .column,#bk1251.b-both_diff > .g-column,#bk1251.b-headlines > .column,#bk1251.b-headlines > .g-column,#bk1251.b-album > .column,#bk1251.b-album > .g-column,#bk1251.b-tab > .column,#bk1251.b-tab > .g-column,#bk1251.b-accordion > .column,#bk1251.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1252.b-plain > .column,#bk1252.b-plain > .g-column,#bk1252.b-both_diff > .column,#bk1252.b-both_diff > .g-column,#bk1252.b-headlines > .column,#bk1252.b-headlines > .g-column,#bk1252.b-album > .column,#bk1252.b-album > .g-column,#bk1252.b-tab > .column,#bk1252.b-tab > .g-column,#bk1252.b-accordion > .column,#bk1252.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1253.b-plain > .column,#bk1253.b-plain > .g-column,#bk1253.b-both_diff > .column,#bk1253.b-both_diff > .g-column,#bk1253.b-headlines > .column,#bk1253.b-headlines > .g-column,#bk1253.b-album > .column,#bk1253.b-album > .g-column,#bk1253.b-tab > .column,#bk1253.b-tab > .g-column,#bk1253.b-accordion > .column,#bk1253.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1253 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1307.b-plain > .column,#bk1307.b-plain > .g-column,#bk1307.b-both_diff > .column,#bk1307.b-both_diff > .g-column,#bk1307.b-headlines > .column,#bk1307.b-headlines > .g-column,#bk1307.b-album > .column,#bk1307.b-album > .g-column,#bk1307.b-tab > .column,#bk1307.b-tab > .g-column,#bk1307.b-accordion > .column,#bk1307.b-accordion > .g-column { margin:0 auto; max-width:70%; }
		#bk1331.b-plain > .column,#bk1331.b-plain > .g-column,#bk1331.b-both_diff > .column,#bk1331.b-both_diff > .g-column,#bk1331.b-headlines > .column,#bk1331.b-headlines > .g-column,#bk1331.b-album > .column,#bk1331.b-album > .g-column,#bk1331.b-tab > .column,#bk1331.b-tab > .g-column,#bk1331.b-accordion > .column,#bk1331.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1331 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk1308.b-plain > .column,#bk1308.b-plain > .g-column,#bk1308.b-both_diff > .column,#bk1308.b-both_diff > .g-column,#bk1308.b-headlines > .column,#bk1308.b-headlines > .g-column,#bk1308.b-album > .column,#bk1308.b-album > .g-column,#bk1308.b-tab > .column,#bk1308.b-tab > .g-column,#bk1308.b-accordion > .column,#bk1308.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1308 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1431.b-plain > .column,#bk1431.b-plain > .g-column,#bk1431.b-both_diff > .column,#bk1431.b-both_diff > .g-column,#bk1431.b-headlines > .column,#bk1431.b-headlines > .g-column,#bk1431.b-album > .column,#bk1431.b-album > .g-column,#bk1431.b-tab > .column,#bk1431.b-tab > .g-column,#bk1431.b-accordion > .column,#bk1431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1432.b-plain > .column,#bk1432.b-plain > .g-column,#bk1432.b-both_diff > .column,#bk1432.b-both_diff > .g-column,#bk1432.b-headlines > .column,#bk1432.b-headlines > .g-column,#bk1432.b-album > .column,#bk1432.b-album > .g-column,#bk1432.b-tab > .column,#bk1432.b-tab > .g-column,#bk1432.b-accordion > .column,#bk1432.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1124_1{width:40px;}


@media (max-width: 641px) {
	#imgsrc1124_1{width:20px;}
}
